Ftpmaster had doubt about the license of two files:

    https://lists.alioth.debian.org/pipermail/debian-med-packaging/2017-March/051222.html

Here is the clarification of upstream about these files:

   Those two files were contributed to us by scientists at LANL.  It is
   our understanding that their intention was to share them with the
   community.
   
   However, if you feel the LANL copyright does not meet your needs,
   then you're welcome to redistribute Random123 without those files.
   The inclusion of those files is only triggered by the 'xlc' and 'pgcc' 
   compilers,
   neither of which is part of a Debian distribution.
   
   John Salmon

(see https://lists.alioth.debian.org/pipermail/debian-med-packaging/2017-March/051232.html)

So these two files are removed from the package source.
